<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES">
    <dependencies>
        <deployment identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="14490.70"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="XTGameWindowController">
            <connections>
                <outlet property="gameOutputContainerView" destination="vja-Y7-RsG" id="fWj-eR-ztb"/>
                <outlet property="keyPromptTextField" destination="gJp-tS-oft" id="qem-x7-7qL"/>
                <outlet property="outermostContainerView" destination="SAv-ko-nst" id="QBC-HG-jIR"/>
                <outlet property="parsingModeTextField" destination="lji-rs-3QK" id="Oti-VM-dJ7"/>
                <outlet property="window" destination="F0z-JX-Cv5" id="gIp-Ho-8D9"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <window title="game title" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" releasedWhenClosed="NO" visibleAtLaunch="NO" animationBehavior="default" id="F0z-JX-Cv5">
            <windowStyleMask key="styleMask" titled="YES" closable="YES" miniaturizable="YES" resizable="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" rightStrut="YES" topStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="407" y="269" width="866" height="574"/>
            <rect key="screenRect" x="0.0" y="0.0" width="2048" height="1129"/>
            <view key="contentView" appearanceType="aqua" id="se5-gp-TjO">
                <rect key="frame" x="0.0" y="0.0" width="866" height="574"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <customView translatesAutoresizingMaskIntoConstraints="NO" id="SAv-ko-nst">
                        <rect key="frame" x="0.0" y="0.0" width="866" height="574"/>
                        <subviews>
                            <customView translatesAutoresizingMaskIntoConstraints="NO" id="vja-Y7-RsG" userLabel="Game Output Container View" customClass="XTBannerContainerView">
                                <rect key="frame" x="0.0" y="30" width="866" height="544"/>
                                <constraints>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="400" id="wdN-MQ-Lfm"/>
                                </constraints>
                            </customView>
                            <customView appearanceType="aqua" translatesAutoresizingMaskIntoConstraints="NO" id="d0j-vM-WLT" userLabel="Bottom Bar View" customClass="XTCustomBackgroundColorView">
                                <rect key="frame" x="0.0" y="0.0" width="866" height="30"/>
                                <subviews>
                                    <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="gJp-tS-oft">
                                        <rect key="frame" x="9" y="7" width="743" height="17"/>
                                        <constraints>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="250" id="5DC-Zj-N8b"/>
                                        </constraints>
                                        <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="Prompt" id="nr3-qf-RXV">
                                            <font key="font" metaFont="system"/>
                                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                        </textFieldCell>
                                    </textField>
                                    <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="lji-rs-3QK">
                                        <rect key="frame" x="748" y="7" width="104" height="17"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="100" id="A56-vp-Csz"/>
                                        </constraints>
                                        <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" alignment="right" title="Mode" id="G0p-dn-T4F">
                                            <font key="font" metaFont="system"/>
                                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                        </textFieldCell>
                                        <connections>
                                            <binding destination="XZv-2r-mFH" name="hidden" keyPath="selection.showParserMode.value" id="FDj-TV-DmS">
                                                <dictionary key="options">
                                                    <string key="NSValueTransformerName">NSNegateBoolean</string>
                                                </dictionary>
                                            </binding>
                                        </connections>
                                    </textField>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="centerY" secondItem="gJp-tS-oft" secondAttribute="centerY" id="ESL-bt-ZCS"/>
                                    <constraint firstAttribute="centerY" secondItem="lji-rs-3QK" secondAttribute="centerY" id="K1W-uB-4iz"/>
                                    <constraint firstItem="gJp-tS-oft" firstAttribute="leading" secondItem="d0j-vM-WLT" secondAttribute="leading" constant="11" id="RbJ-Cf-V4k"/>
                                    <constraint firstAttribute="height" constant="30" id="S1S-bD-yJt"/>
                                    <constraint firstItem="lji-rs-3QK" firstAttribute="leading" secondItem="gJp-tS-oft" secondAttribute="trailing" id="bvV-NH-Yl4"/>
                                    <constraint firstAttribute="trailing" secondItem="lji-rs-3QK" secondAttribute="trailing" constant="16" id="nHJ-OB-eb7"/>
                                </constraints>
                            </customView>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="vja-Y7-RsG" secondAttribute="trailing" id="K4T-3T-GVR"/>
                            <constraint firstItem="vja-Y7-RsG" firstAttribute="leading" secondItem="SAv-ko-nst" secondAttribute="leading" id="MZZ-Qz-4WM"/>
                            <constraint firstAttribute="bottom" secondItem="d0j-vM-WLT" secondAttribute="bottom" id="PTF-Pw-qGQ"/>
                            <constraint firstAttribute="trailing" secondItem="d0j-vM-WLT" secondAttribute="trailing" id="eJ2-Kq-ae0"/>
                            <constraint firstItem="d0j-vM-WLT" firstAttribute="leading" secondItem="SAv-ko-nst" secondAttribute="leading" id="tnu-6s-mS4"/>
                            <constraint firstItem="vja-Y7-RsG" firstAttribute="top" secondItem="SAv-ko-nst" secondAttribute="top" id="u1y-JY-wqO"/>
                            <constraint firstItem="d0j-vM-WLT" firstAttribute="top" secondItem="vja-Y7-RsG" secondAttribute="bottom" id="uq6-wP-xBZ"/>
                        </constraints>
                    </customView>
                </subviews>
                <constraints>
                    <constraint firstItem="SAv-ko-nst" firstAttribute="leading" secondItem="se5-gp-TjO" secondAttribute="leading" id="O1b-2n-47Z"/>
                    <constraint firstItem="SAv-ko-nst" firstAttribute="top" secondItem="se5-gp-TjO" secondAttribute="top" id="S6T-mP-Cva"/>
                    <constraint firstAttribute="bottom" secondItem="SAv-ko-nst" secondAttribute="bottom" id="UHk-F8-n57"/>
                    <constraint firstAttribute="trailing" secondItem="SAv-ko-nst" secondAttribute="trailing" id="Vtk-iS-5rn"/>
                </constraints>
            </view>
            <connections>
                <outlet property="delegate" destination="-2" id="0bl-1N-AYu"/>
            </connections>
        </window>
        <objectController objectClassName="XTPrefs" id="XZv-2r-mFH" userLabel="prefs object controller">
            <connections>
                <binding destination="-2" name="contentObject" keyPath="self.prefs" id="mdZ-vj-g5h"/>
            </connections>
        </objectController>
        <userDefaultsController representsSharedInstance="YES" id="YJj-Fp-YXu"/>
    </objects>
</document>
